Skip to content
#

dartlang

dart logo

Dart is a general-purpose programming language originally developed by Google and later approved as a standard by Ecma (ECMA-408). It is used to build web, server, and mobile applications.

Dart is an object-oriented, class defined language using a C-style syntax that transcompiles optionally into JavaScript. It supports interfaces, mixins, abstract classes, reified generics, static typing, and a sound type system.

Here are 1,297 public repositories matching this topic...

Flutter 超完整的开源项目,功能丰富,适合学习和日常使用。GSYGithubApp系列的优势:我们目前已经拥有Flutter、Weex、ReactNative、kotlin 四个版本。 功能齐全,项目框架内技术涉及面广,完成度高,持续维护,配套文章,适合全面学习,对比参考。跨平台的开源Github客户端App,更好的体验,更丰富的功能,旨在更好的日常管理和维护个人Github,提供更好更方便的驾车体验Σ( ̄。 ̄ノ)ノ。同款Weex版本 : https://github.com/CarGuo/GSYGithubAppWeex 、同款React Native版本 : https://github.com/CarGuo/GSYGithubApp 、原生 kotlin 版本 https://github.com/CarGuo/GSYGithubAppKotlin

  • Updated Jan 12, 2022
  • Dart
bloc
ehoppmann
ehoppmann commented Aug 23, 2019

Our xgboost models use the binary:logistic' objective function, however the m2cgen converted version of the models return raw scores instead of the transformed scores.

This is fine as long as the user knows this is happening! I didn't, so it took a while to figure out what was going on. I'm wondering if perhaps a useful warning could be raised for users to alert them of this issue? A warning

authpass
hpoul
hpoul commented Sep 12, 2021

I previously tried to build ppa packages for ubuntu at https://github.com/authpass/authpass-deb but I don't think this works anymore.
It would be nice to make AuthPass available as deb packages. Maybe using a custom repository on https://data.authpass.app.

This issue is for creating a github workflow which builds a debian package and maybe a directory archive or hierarchy which can be rsyn

wave
ahmedkassem
ahmedkassem commented Dec 9, 2018

Describe the bug
BlurStyle.outer causes the app to crash on real device

To Reproduce
Steps to reproduce the behavior:

  1. use the main.dart file in the example folder
  2. Run the app on real device (N.B the app works fine on Genymotion emulator).
  3. When clicking on the icon to change the BlurStyle and it is on the BlurStyle.outer, the app crashes
ngpreet
ngpreet commented Apr 1, 2021

Better player is supporting all my need except one. I need to play VAST Ads in the video player and currently we cannot do that.

Both Exo player and AV Player support VAST ads so it would be great addition to Better Player plugin if it can support those Ads.

Google IMA SDK is also available for both native players, it can be a good starting point.

Released October 2011

Organization
dart-lang
Website
dart.dev
Wikipedia
Wikipedia

Related Topics

dart-web flutter